uuid: b63fbf68-2f69-4b0b-a79c-98a5b13f2285
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_csgov_main_image
    - media.type.image
    - node.type.csgov_event
_core:
  default_config_hash: mDJCH05kErWtCg_guFMKhg3bPNu3CwakyxxpdRdZmak
id: node.csgov_event.field_csgov_main_image
field_name: field_csgov_main_image
entity_type: node
bundle: csgov_event
label: 'Hlavní obrázek'
description: 'Zobrazuje se na stránce, v seznamech obsahu a na náhledech na sociálních sítích.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
